@media (max-width: 1600px){
.hero-banner .owl-nav {
    top: 40%;
    margin-top: 0;
}

}

@media (max-width: 1500px){
.hero-banner .owl-nav {
    top: 40%;
    margin-top: 0;
}

.abt-img{
 width:95% ;   
}
.about-banner{
    height: 130px;
}
}

@media (max-width: 1400px){
.about-main .abt-img{
    width: 75%;
}
.trees-img {
    margin-top: -20px;
/*    height: 300px;*/
}
}

@media (max-width: 1200px){
.slide-div {
    margin-right: 0;
}
}

@media (max-width: 1024px){
.desktop-brdm{
display: none !important;
}
.mobile-brdm{
    display: block !important;
}
.about-main .abt-img {
        width: 100%;
    }
}

@media (max-width: 992px){
    .hero-banner .owl-nav {
        top: 20%;
    }
    .home-counter {
    background-image: unset;
    padding: 40px 0;
}
.home-counter .count-single .coun-detail span,
.home-counter .count-single .coun-detail p{
    color: #000 !important;
}
.board-of-director {
    background-position: bottom;
    padding: 20px;
}
.core-wrap .core-single {
    width: 46%;
}
.make-in-india .image-wrap, .make-in-india .vision-desc {
    width: 100%;
}
.make-in-india{
    flex-wrap: wrap;
}
.footer-top {
    width: 95%;
}
.feature-wrap ul li {
    width: 21%;
}
.feature-wrap ul {
    flex-wrap: wrap;
}
.dropdown-menu {
    display: none; /* Hide dropdown by default */
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    min-width: 200px;
    background-color: white;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
}

header .left-nav {
    flex-direction: column;
    margin-top: 0;
}
.sub-drpdown{
    padding-left: 20px !important;
}
header .left-nav {
    padding: 15px 10px;
     border-radius: 0 20px;
    border: none;
}
#sticky-header a {
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#sticky-header .nav-link svg{
    color: #fff;
    fill: #fff;
    display: block;
}
    .nav-item .dropdown .nav-link {
        margin: 5px 0;
    }
    .nav-close .btn-nav-close .close-btn {
    color: #fff;
}
.navbar {
    padding: 0;
}
header .header-logo:before{
    display: none;
}
.navbar-toggler {
    margin-top: 30px;
}
#sticky-header {
    background: #fbfcef;
}
.nav-item .dropdown {
    transform: translateY(0);
}
.about-section .coun-detail span {
    font-size: 35px;
}
header .logo{
    padding: 10px;
}
.sustainability-img {
    position: static;
    width: 100%;
}
    .properties-slider .swiper-slide .bottom {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        visibility: visible;
    }
        .trees-img {
        margin-top: 0;
    }
.navbar-nav .dropdown .nav-item {
    padding: 0;
}
    .about-banner {
        height: 185px;
    }
}

@media (max-width: 767px){

.call-to-action {
    top: unset;
    right: 0;
    z-index: 3;
    left: 0;
    bottom: 0;
    display: flex;
    justify-content: space-around;
}
.call-to-action .call-single {
    display: flex;
    width: 50%;
}
.call-to-action .call-single .icon-div span:nth-child(2) {
    /* opacity: 0; */
    display: none;
  }
  .call-to-action .call-single .icon-div {
    transform: unset;
    width: 100%;
    margin-bottom: 0;
}
.call-to-action .call-single .icon-div span:nth-child(1) {
    width: 100%;
}
.home-featured ul li button{
    font-size: 16px;
        width: 73px;
        overflow: visible;
}
.home-featured ul li{
    margin-right: 8px;
}

.home-counter .count-single {
    width: 33%;
    border-right: none;
}
.home-counter .count-single .coun-detail span{
    font-size: 24px;
}
.home-counter .count-single .coun-detail p{
    font-size: 14px;
}
.home-counter{
    border: none;
    margin-top: 0;
    padding: 0;
}
.py-70 {
    padding: 40px 0;
}
.py-\[80px\] {
    padding-top: 40px;
    padding-bottom: 40px;
}
.sustainability-sec .leaf {
    width: 10%;
}
.home-counter .count-single:nth-child(1),
.home-counter .count-single:nth-child(2) {
     margin-bottom: 0;
}
.home-counter {
    align-items: flex-start;
}
.call-to-action .call-single {
    transform: unset;
}
.about-section{
    padding: 20px 0 20px !important;
}
/*nav.offcanvas-menu{
    margin-top: 90px;
}*/
nav.offcanvas-menu .nav-link.dropdown-toggle,
.offcanvas-menu li a
{
font-size: 20px;
    padding: 15px 48px;
    border-bottom: 1px solid #544132;
    color: #fff;
}
.offcanvas-menu li a:hover{
    color: #fff !important;

}
#offcanvas-mobile-menu{
    z-index: 100;
    background-color: #8dc63f !important
}
.dropdown-menu.show{
    transform: unset !important;
    top: 70px !important;
    background-color: #8dc63f;
}
.dropdown-item {
    white-space: normal;
}
.offcanvas-close{
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
}
.offcanvas-menu{
    margin: 0;
}
/*.offcanvas-menu li a{
    border-bottom: 1px solid #8DC63F;
}*/
.customer-corner li button {
    font-size: 12px;
}
.customer-corner li {
 padding: 5px 6px;
        margin: 0 !important;
        width: 100px;
        text-align: center;
        display: flex;
        justify-content: center;
    }
    .customer-corner {
    margin-bottom: 0;
}
.corner-main .properties-tab-content h1 {
    font-size: 22px;
}
.corner-main .properties-tab-content h2 {
    font-size: 18px;
}
/*.about-main {
    margin-top: 190px;
}*/
.about-section .counter-container p{
    font-size: 12px;
}
.testimonial-carousel-two .swiper-slide .test-text{
    height: 80px !important;
}
.testimonial-carousel-two .swiper-slide .text-left{
    position: static;
    margin-top: 150px;
    padding: 0;
}
.testimonial-carousel-two .swiper-wrapper{
    height: 585px;
}
.Carousel__CarouselArrowControlContainer-sc-f2ox7y-8{
  margin-left: -10px !important;
}
.slide-div {
    margin-right: 0;
}
.map-iframe {
    height: 500px;
    width: 300px;
}
.breadcum {
    margin-top: 80px;
    background-size: auto;
}
.breadcum.h-\[350px\] {
    height: auto;
}
 .pt-\[80px\] {
    padding-top: 50px !important;
}
.why-dronagiri-slide .item .caption {
    padding: 10px 0;
    font-size: 14px;
}
.emi-panel tbody tr:nth-child(2),
.emi-panel tbody tr:nth-child(3),
.emi-panel tbody tr:nth-child(4){
    display: flex;
}
.emi-panel tbody tr:nth-child(2) td:nth-child(2),
.emi-panel tbody tr:nth-child(3) td:nth-child(2),
.emi-panel tbody tr:nth-child(4) td:nth-child(2){
   min-width: 80px;
}
.emi-panel tbody tr:nth-child(2) td:nth-child(1),
.emi-panel tbody tr:nth-child(3) td:nth-child(1),
.emi-panel tbody tr:nth-child(4) td:nth-child(1),
.emi-panel tbody tr:nth-child(2) td:nth-child(3),
.emi-panel tbody tr:nth-child(3) td:nth-child(3),
.emi-panel tbody tr:nth-child(4) td:nth-child(3){
   padding: 10px 0;
   line-height: 17px;
}
.Carousel__CarouselArrowControlContainer-sc-f2ox7y-8.jCXFfl {
    right: -20px !important;
}
.Carousel__CarouselArrowControlContainer-sc-f2ox7y-8.hXrUSE {
    left: -10px !important;
}
.hero-slider{
    margin-top: 90px;
}
.home-project-sec .background-img {
    height: 100%;
}
.home-project-sec .container {
    padding-top: 40px;
}
body{
    overflow-x: hidden;
}
.testimonial-section .right-img{
    display: none;
}
.modal {
    width: auto !important;
}
.hero-banner .owl-nav .owl-prev span, .hero-banner .owl-nav .owl-next span {
    font-size: 40px;
}
.hero-banner.owl-theme .owl-dots{
    display: none;
}
.home-counter .count-single li {
    flex-direction: column;
    text-align: center;
}
.home-counter .count-single li img{
   align-self: center !important;
}
.about-box {
    flex-wrap: wrap;
}
.about-box div {
    margin-top: 20px;
}
.about-section .coun-detail {
    font-size: 22px;
}
.home-counter {
    background-image: unset;
}
.home-counter .count-single .coun-detail span,
.home-counter .count-single .coun-detail p{
    color: #2B5836 !important;
}
.home-counter .count-single .coun-detail p{
    margin-bottom: 0;
}
.about-company p{
    margin-bottom: 0;
}
.testi {
    background: #fff;
}
.testi .quote img {
    width: 25%;
}
.brand-slider .swiper {
     padding: 0; 
}

       .footer-top {
       width: 100%;
        margin: 20px auto;
        padding: 30px 0;

}
footer {
    padding-top: 220px;
}
footer .grid .col-span-12:nth-child(1) p {
    padding-right: 0;
}
.footer-top .flex{
    flex-direction: column;
}
.footer-top .get-quote{
    margin-top: 20px;
}
.core-wrap,
.our-vision{
    flex-wrap: wrap;
}
.core-wrap .core-single{
    width: 100%;
}
.our-vision, .core-values {
    padding: 40px 20px;
}
.vision-desc{
    margin-top: 20px;
}
.our-vision .image-wrap{
    margin-right: 0;
}
.properties-slider .swiper-slide .bottom {
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    visibility: visible;
}
.properties-slider .swiper-slide .swiper-inside img{
    display: block;
    margin: 0 auto;
}
.testi .item {
    padding: 20px 50px;
}
footer .grid .col-span-12:nth-child(2),
 footer .grid .col-span-12:nth-child(3), 
 footer .grid .col-span-12:nth-child(4) {
    margin-top: 15px;
}
.properties-slider .swiper-pagination {
    bottom: 20px;
}
/*.about-company-text,
.about-home-text{
    text-align: center;
}*/
.make-in-india .image-wrap, .make-in-india .vision-desc {
    width: 100%;
}
.make-in-india .vision-desc {
    padding: 0;
}
.py-50 {
    padding: 25px 0;
}
.mission-img {
    margin: 30px 0 30px 0;
}
.our-vision, .core-values {
    padding: 40px 10px;
}
.our-mission {
    padding: 40px 30px;
}
.milestone-text {
    padding: 55% 30px 0;
}
.startegy .why-us-img img {
    height: auto;
}
.board-of-director {
    background-position: center;
}
    .feature-wrap ul li {
        width: 49%;
    }
    .common-tag {
    font-size: 15px;
}
.breadcum-text {
    position: static;
}
.breadcum-text{
    padding-right: 0px;
}
.breadcum h1{
    font-size: 18px !important;
}
.feature-wrap {
    padding: 30px 10px;
}
.breadcum{
        padding: 20px;
        background-size: cover;
/*    height: 114px !important;*/
    }
    .section-title {
    padding-bottom: 20px;
}
.contact .dark-background{
    padding: 30px 10px;
}
.contact .info{
    margin-bottom: 20px;
}
.newsletter .footer-newsletter .common-btn {
    font-size: 18px;
}
.newsletter .footer-newsletter {
    padding: 20px 0;
}
.contact {
    padding: 30px 0;
}
.board-of-director.milestone {
    background-size: contain;
}
h2{
    font-size: 17px !important;
}
p, li {
    font-size: 15px;
}
.rd-main .flex {
    padding: 0;
}
.testi .item {
    height: 340px;
}
.clients .section-title,
.quality .section-title,
.export .section-title {
        padding-bottom: 0;
        text-align: left;
    } 
    .sustainability {
    padding: 40px 20px;
}

.about-section .man-img {
    transform: unset !important;
    transform-style: inherit !important;
}
.breadcrumb h1 {
    font-size: 32px;
}
.application {
    margin-top: 30px;
    margin-bottom: 0;
}
.feature-wrap ul img {
    width: 30%;
}
.py-40 {
    padding: 20px 0;
}
.clients .content h3 {
    font-size: 20px;
}
.clients {
    padding: 30px 0;
}
.breadcum {
    height: 140px !important;
}
.feature-wrap ul li {
    width: 32%;
    height: 100px;
}
.feature-wrap ul .img {
    height: 49px;
    margin: 0 auto 0;
}
.feature-wrap ul span {
    font-size: 11px;
}
.about-main p {
    font-size: 14px;
    margin-bottom: 5px;
}
    .about-main .abt-img {
        width: 70%;
    }
}

@media (max-width: 460px){
.footer-top h3{
    font-size: 21px;
}

}

